anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-14T23:23:41.934+0000
createdBy:
  href: https://cad.onshape.com/api/users/5611ef25e4b059275066c2ec
  id: 5611ef25e4b059275066c2ec
  image: /images/placeholder-user.png
  name: Bo Pollett
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/d957ee2854734134ad32444c/workspaces/307d16f96955472c9f703164
  id: 307d16f96955472c9f703164
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/d957ee2854734134ad32444c
id: d957ee2854734134ad32444c
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-04-18T08:09:55.172+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5611bd53e4b059275066c252
  id: 5611bd53e4b059275066c252
  image: /images/placeholder-user.png
  name: Ted M.
  state: 1
name: 1916 Isaac Newton
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 6
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/companies/5637ddf5e4b06b24ed2a9536
  id: 5637ddf5e4b06b24ed2a9536
  image: null
  name: Theta Composites
  type: 1
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/d957ee2854734134ad32444c/w/307d16f96955472c9f703164?t=1525043321642
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/d957ee2854734134ad32444c/w/307d16f96955472c9f703164/s/70x40?t=1525043321642
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d957ee2854734134ad32444c/w/307d16f96955472c9f703164/s/300x300?t=1525043321642
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d957ee2854734134ad32444c/w/307d16f96955472c9f703164/s/600x340?t=1525043321642
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d957ee2854734134ad32444c/w/307d16f96955472c9f703164/s/300x170?t=1525043321642
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
